body {
    margin:0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    color: #000;
    background: #9B9895;
}

#wrapper {
    width:760px;
    margin: 0px auto;
    background: #ffffff;
}

img { border: 0px }

a {
    text-decoration: none;
    color: #5b91c4; }
a:hover { text-decoration: underline; }

a.downloadlink {
  padding-left: 16px;
  background:url(/images/download.gif) center left no-repeat;
}


* {
	padding:0;
	margin:0;
}

.postinfo {
   background: #F0F5FA;
   color: #B9B9B9;
   font-size:0.9em; 
   font-weight: bold;
   text-align: right;
   line-height:1.5em;
   margin-bottom: 15px; 
   padding: 3px 5px 3px 5px; }

.thumb { 
  float: left; 
  margin-right: 5px;
  width: 90px;
  height: 90px;
  border: 1px solid #000000; }

/* HEADER */

#header {
	background: #fff;
	clear: both;
}
#banner {
	background: #fff;
	float: left;
	}
#ads {
	background: #fff url(images/banner.jpg) no-repeat;
	height: 87px;
	width: 750px;
	margin-top: 3px;
	}
	
#links {
       background: #ffffff;
       margin: 0px 0px 10px 10px;
	}

#navcontainer ul {
	padding-left: 0;
	margin-left: 5px;
	background-color: #5b91c4;
	color: White;
	float: left;
	width: 750px;
}

#navcontainer ul li {
	display: inline; 
}

#navcontainer ul li a {
  font-weight: bold;
	padding: 0.4em 1em;
	background-color: #5b91c4;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
}

#navcontainer ul li a:hover {
	background-color: #659ed4;
	color: #fff;
}
			
#headerimage {
	float: left;
    }
    
#search {
	float: right;
	background: #fff;
	width: 350px;
	height: 70px;
	}
	
#search #textlinks {
	margin-top: 20px;
	}
	
#search a {
	font-weight: bold
	}
	
#searchform { margin-top: 5px }
	
#searchform #s {
	padding: 2px;
	color: #000000;
	font-size: 11px;
	width: 217px;
	}
	
#searchsubmit {
	position: relative;
	top: 2px;
	-top: 0;
  width: 60px;
	}

/* SIDEBAR */

#sidebar {
    width:200px;
    float:right;
    margin: 0 0 5px 0;
}

#sidebar a:link, #sidebar a:visited {
    color: #5b91c4;
}

#sidebar a:hover {
    text-decoration: underline;
}

#sidebar ul {
    margin-top: 20px;
    margin: 0px;
    padding: 0px;
    list-style: none; }

/* LISTS */

html>body .the_content ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .the_content li {
	margin: 7px 0 8px 10px;
	}

.the_content ol {
	padding: 0 0 0 15px;
	margin: 0;
	text-indent:-5px;
}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style: none;
	}

.the_content ul li:before {
	content: "\00BB\00A0";
	color: #0083ff;
	}


/* CONTENT */

#content {
    margin:0 0 10px 10px;
    width:530px;
    float:left;
}


.post {
    margin: 0 0 15px 0;
}

.post .posttitle {
 	font-size:18px;
	line-height:20px;
	color: #5b91c4;
	margin:0 0 2px 5px;
	font-weight:normal;
    }

.posttitle a {
	color: #3A4757;
	}
.posttitle a:hover {
	color: #FF9C00;
	}
	
.postdate {
	color: #c3c4c5;
	}
        
.post .postmeta {
	font-size:10px;
	line-height:10px;
	margin:0 0 5px 5px;
    }
    
.post .postmeta a:link, .post .postmeta a:visited {
	color: #000;
        }
        
.post p {
	margin:0 0 15px 0;
	line-height:15px;
    }
    
.post p a:hover ,.post ul a:hover, .post ol a:hover {
	text-decoration:underline;
        }
        
.post .the_content ul, .post .the_content ol {
	margin-bottom:5px;
        }
    
.post blockquote {
	margin:0 0 15px 20px;
	padding:5px;
	border-top:1px solid #5f99d0;
	border-bottom:1px solid #5f99d0;
    }
    
.post blockquote p {
	margin:0;
	font-style:italic;
        }
        
.post blockquote blockquote {
	margin-top:15px;
        }

.post img {
    border:1px solid #000000;
    margin:0 0 10px 5px;
    }
    
.post .wp-smiley {
	float:none;
	border:0;
	margin:0;
    }


/* COMMENTS */

#commentlist, #trackbacks {
    list-style:none;
}

#commentlist li {
	margin:0;
	padding:15px 10px 0 10px;
	border-bottom:1px solid #5f99d0;
    }

#commentlist li.odd {
    }
    
#trackbacks li {
	padding:5px 10px 5px 10px;
    }

.post .commenttitle {
	font-size:16px;
	line-height:16px;
	margin:0 0 2px 0;
	font-weight:normal;
    }
textarea {
	width:100%;
        }

/* FOOTER */
        
#footer {
    clear:both;
    border-top:1px solid #5b91c4;
    background: #fff;
    width:740px;
    padding: 3px 0;
    margin: 0 auto;
}

#clear {
	clear:both;
	width: 100%;
	background: #fff;
	}
	
.sbh2 {
	font-size: 1.1em;
	font-weight: bold;
	padding: 0;
	margin: 0px 5px 5px 0px;
	padding: 2px 0px 2px 5px;
	color: #FFFFFF;
	background: #5b91c4; }
	
a.faqlink {
  padding-left: 16px;
  background:url(/images/faq.gif) center left no-repeat;
}

a.howtolink {
  padding-left: 16px;
  background:url(/images/howto.gif) center left no-repeat;
}

a.dlmp4link {
	color: #C10B0B;
  padding-left: 16px;
  background:url(/images/dlmp4.gif) center left no-repeat;
}
a.singehomelink {
	color: #C10B0B;
  padding-left: 16px;
  background:url(/images/home.gif) center left no-repeat;
}
a.rsslink {
	height: 14px;
	padding-left: 15px;
	background: url(/images/feed-icon.png) no-repeat 0% 50%;
}
a.bookmarklink {
	height: 14px;
	padding-left: 15px;
	background: url(/images/bookmark.gif) no-repeat 0% 50%;
}
a.linktous {
	height: 14px;
	padding-left: 15px;
	background: url(/images/linktous.gif) no-repeat 0% 50%;
}

a.headlink:hover { color: #CC0000 }

a.headlink:link, a.headlink:active, a.headlink:visited { color: #0000FF; text-decoration: none; font-size: 15px; font-weight: bold; }
a.headlink:hover { color: #393939 }

.ae-thumb1, .ae-thumb2, .ae-thumb3, .ae-thumb4, .ae-thumb5 {
	width: 100px;
	background-repeat: no-repeat;
	background-position: center top;
}
.ae-rec1 {
	width: 100px;
	height: 75px;
	padding-left: 15px;
	background-repeat: no-repeat;
	background-position: center left;
}

.ae-thumb1, .ae-rec1 { background-image: url(http://www.3gpspot.com/images/adengage1/rotate.php); }
.ae-thumb2 { background-image: url(http://www.3gpspot.com/images/adengage2/rotate.php); }
.ae-thumb3 { background-image: url(http://www.3gpspot.com/images/adengage3/rotate.php); }
.ae-thumb4 { background-image: url(http://www.3gpspot.com/images/adengage4/rotate.php); }
.ae-thumb5 { background-image: url(http://www.3gpspot.com/images/adengage5/rotate.php); }

.ae_table_vert { width:100px; background-color:none; }
A.ae_title_vert { width:100px; font-family: Verdana, Arial, sans-serif;; font-size: 11px; 
 margin-bottom:0px; margin-left:5px; padding-top:80px; font-weight:bold; color: #5b91c4; text-decoration: None; display:block; 
height:25px; text-align: center;}
.ae_desc_vert { display: none;}
A.ae_title_vert:hover, A.ae_powered_vert:hover, A.ae_yourlink_vert:hover {cursor:pointer; color: #5b91c4; text-decoration: underline; }

div.recad a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
    text-decoration: none;
    color: #5b91c4; }
div.recad a:hover { text-decoration: underline; }